PIP 0.7.1 Platform-Independent Primitives

Functions
pimathbase.h File Reference

Basic mathematical functions and defines. More...

## Functions
PIByteArray & | operator<< (PIByteArray &s, complexf v)
| Store operator.
PIByteArray & | operator<< (PIByteArray &s, complexd v)
| Store operator.
PIByteArray & | operator<< (PIByteArray &s, complexld v)
| Store operator.
PIByteArray & | operator>> (PIByteArray &s, complexf &v)
| Restore operator.
PIByteArray & | operator>> (PIByteArray &s, complexd &v)
| Restore operator.
PIByteArray & | operator>> (PIByteArray &s, complexld &v)
| Restore operator.

## Detailed Description

Basic mathematical functions and defines.